version: 2.11.1
apkFileName: 36ea1f35df3041659fff9e8a993fa802.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 18
  versionName: 17.5
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
- AndroidManifest.xml
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
